#
# Automatically generated file; DO NOT EDIT.
# Buildroot linux-5.10-gen-rkr8 Configuration
#
BR2_TOOLCHAIN_BUILDROOT_GLIBC=y
BR2_PACKAGE_EUDEV=y
BR2_KERNEL_HEADERS_AS_KERNEL=y
BR2_PACKAGE_OPENSSL=y
BR2_PACKAGE_DOSFSTOOLS_FSCK_FAT=y
BR2_TARGET_ROOTFS_TAR=y
BR2_XTENSA_CUSTOM_NAME=""
BR2_HOST_GCC_AT_LEAST_6=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_10=y
BR2_PACKAGE_BASH=y
BR2_EXTRA_GCC_CONFIG_OPTIONS=""
BR2_PACKAGE_LIBCURL_COOKIES_SUPPORT=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_1=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_MDC2=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_14=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_3=y
BR2_PACKAGE_LIBDRM=y
BR2_TARGET_ROOTFS_CPIO=y
BR2_PACKAGE_GNU_EFI_ARCH_SUPPORTS=y
BR2_ZCAT="gzip -d -c"
BR2_PACKAGE_LIBPNG=y
BR2_ROOTFS_OVERLAY="board/rockchip/common/base board/rockchip/rk3566_rk3568/fs-overlay/"
BR2_TARGET_ROOTFS_TAR_NONE=y
BR2_XTENSA_OVERLAY_DIR=""
BR2_PACKAGE_BUSYBOX_CONFIG="package/busybox/busybox.config"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_4=y
BR2_ARCH_HAS_TOOLCHAIN_BUILDROOT=y
BR2_PACKAGE_DELVE_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBNSPR_ARCH_SUPPORT=y
BR2_ARCH_NEEDS_GCC_AT_LEAST_5=y
BR2_FORTIFY_SOURCE_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_SUPPORTS_ALWAYS_LOCKFREE_ATOMIC_INTS=y
BR2_TOOLCHAIN_GCC_AT_LEAST_8=y
BR2_PACKAGE_PROVIDES_HOST_RUSTC="host-rust-bin"
BR2_PACKAGE_LIBOPENSSL_UNSECURE=y
BR2_HOST_DIR="$(BASE_DIR)/host"
BR2_PACKAGE_LIBGPG_ERROR_SYSCFG="aarch64-unknown-linux-gnu"
BR2_ARM_CPU_HAS_VFPV4=y
BR2_TOOLCHAIN_GCC_AT_LEAST_4_5=y
BR2_TARGET_ROOTFS_EXT2=y
BR2_PACKAGE_PROVIDES_SKELETON="skeleton-init-sysv"
BR2_SYSTEM_BIN_SH_BASH=y
BR2_TARGET_GENERIC_PASSWD_SHA256=y
BR2_PACKAGE_LIBOPENSSL_DYNAMIC_ENGINE=y
BR2_PACKAGE_HOST_QEMU_SYSTEM_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBDRM_HAS_ATOMIC=y
BR2_STRIP_EXCLUDE_DIRS=""
BR2_PACKAGE_OPROFILE_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_EXTRA_LIBS=""
BR2_PACKAGE_LIBCURL=y
BR2_PACKAGE_BUSYBOX_UNICODE=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_17=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_4=y
BR2_BINUTILS_EXTRA_CONFIG_OPTIONS=""
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_4=y
BR2_ROOTFS_POST_SCRIPT_ARGS=""
BR2_TOOLCHAIN_USES_GLIBC=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_SSL3=y
BR2_PACKAGE_NODEJS_ARCH_SUPPORTS=y
BR2_GNU_MIRROR="http://mirrors.kernel.org/gnu"
BR2_TARGET_GENERIC_ROOT_PASSWD="rockchip"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_7=y
BR2_PACKAGE_HOST_BINUTILS_SUPPORTS_CFI=y
BR2_SYSTEM_DHCP=""
BR2_HG="hg"
BR2_PACKAGE_LIBCURL_EXTRA_PROTOCOLS_FEATURES=y
BR2_PACKAGE_HOST_RUSTC_ARCH_SUPPORTS=y
BR2_LINUX_KERNEL_PATCH=""
BR2_PACKAGE_UTIL_LINUX_LIBBLKID=y
BR2_PACKAGE_RKSCRIPT=y
BR2_ROOTFS_USERS_TABLES=""
BR2_PACKAGE_HAS_SKELETON=y
BR2_ARM_CPU_HAS_VFPV3=y
BR2_TARGET_GRUB2_BUILTIN_CONFIG=""
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_13=y
BR2_PACKAGE_HOST_E2FSPROGS=y
BR2_ARM_CPU_ARMV8A=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_WHIRLPOOL=y
BR2_PACKAGE_JEMALLOC_ARCH_SUPPORTS=y
BR2_ENABLE_LOCALE_PURGE=y
BR2_PACKAGE_XENOMAI_COBALT_ARCH_SUPPORTS=y
BR2_PACKAGE_LTRACE_ARCH_SUPPORTS=y
BR2_PACKAGE_HOST_GO_HOST_ARCH_SUPPORTS=y
BR2_PACKAGE_RECOVERY=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_10=y
BR2_PACKAGE_RKTOOLKIT=y
BR2_PACKAGE_AUDIT_ARCH_SUPPORTS=y
BR2_PACKAGE_GLIBC_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_9=y
BR2_TOOLCHAIN_HAS_SSP_STRONG=y
BR2_PACKAGE_BUSYBOX=y
BR2_PACKAGE_HOST_MONO_ARCH_SUPPORTS=y
BR2_TARGET_ENABLE_ROOT_LOGIN=y
BR2_PACKAGE_BUSYBOX_CONFIG_FRAGMENT_FILES="board/rockchip/common/base/busybox.fragment"
BR2_JLEVEL=0
BR2_PACKAGE_HOST_PATCHELF=y
BR2_PACKAGE_LINUX_HEADERS_AUTO_VERSION=y
BR2_LINUX_KERNEL_VERSION="custom"
BR2_TOOLCHAIN_HAS_THREADS_NPTL=y
BR2_PACKAGE_WPEWEBKIT_ARCH_SUPPORTS=y
BR2_GCC_VERSION="12.3.0"
BR2_PACKAGE_FLASHROM_ARCH_SUPPORTS=y
BR2_PACKAGE_RKSCRIPT_DEFAULT_PCM=""
BR2_PACKAGE_HOST_GO_TARGET_CGO_LINKING_SUPPORTS=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_WEAK_SSL=y
BR2_COMPILER_PARANOID_UNSAFE_PATH=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_RC2=y
BR2_PACKAGE_QEMU_ARCH_SUPPORTS_TARGET=y
BR2_PACKAGE_HOST_ERLANG_ARCH_SUPPORTS=y
BR2_TARGET_UBOOT_CUSTOM_PATCH_DIR=""
BR2_TOOLCHAIN_GCC_AT_LEAST_10=y
BR2_PACKAGE_TCF_AGENT_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_10=y
BR2_TOOLCHAIN_GCC_AT_LEAST_4_3=y
BR2_TARGET_ROOTFS_SQUASHFS4_GZIP=y
BR2_TARGET_GENERIC_ISSUE="Welcome to RK3566_RK3568 Buildroot"
BR2_ENDIAN="LITTLE"
BR2_PACKAGE_TRINITY_ARCH_SUPPORTS=y
BR2_PACKAGE_PROVIDES_HOST_GETTEXT="host-gettext-tiny"
BR2_TOOLCHAIN_EXTRA_EXTERNAL_LIBS=""
BR2_PACKAGE_GLIBC_LATEST=y
BR2_PACKAGE_PROVIDES_OPENSSL="libopenssl"
BR2_PACKAGE_BOTAN_ARCH_SUPPORTS=y
BR2_GCC_TARGET_CPU="cortex-a55"
BR2_STRIP_EXCLUDE_FILES=""
BR2_TOOLCHAIN_BUILDROOT=y
BR2_ARM64_PAGE_SIZE="4K"
BR2_PACKAGE_LIBCAMERA_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBCURL_OPENSSL=y
BR2_TOOLCHAIN=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_IDEA=y
BR2_PACKAGE_VALGRIND_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBCURL_PROXY_SUPPORT=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_0=y
BR2_TARGET_ROOTFS_CPIO_GZIP=y
BR2_PACKAGE_UTIL_LINUX=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_19=y
BR2_PACKAGE_EFIVAR_ARCH_SUPPORTS=y
BR2_PACKAGE_POCO_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_GCC_AT_LEAST_4_9=y
BR2_PACKAGE_UTIL_LINUX_LIBUUID=y
BR2_PACKAGE_PLY_ARCH_SUPPORTS=y
BR2_cortex_a55=y
BR2_PACKAGE_HAS_OPENSSL=y
BR2_SYSTEM_DEFAULT_PATH="/usr/bin:/usr/sbin"
BR2_TARGET_ROOTFS_TAR_OPTIONS=""
BR2_PACKAGE_LIBSIGSEGV_ARCH_SUPPORTS=y
BR2_TARGET_ROOTFS_EXT2_REV=1
BR2_TARGET_ROOTFS_SQUASHFS=y
BR2_PACKAGE_NCURSES=y
BR2_PACKAGE_HOST_PYTHON3=y
BR2_TOOLCHAIN_HAS_SYNC_8=y
BR2_PACKAGE_RK3566_RK3568=y
BR2_PACKAGE_LIBVIRT_ARCH_SUPPORTS=y
BR2_LINUX_KERNEL_CUSTOM_LOCAL=y
BR2_HOST_GCC_AT_LEAST_5=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_13=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_0=y
BR2_PACKAGE_E2FSPROGS_RESIZE2FS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_15=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_0=y
BR2_ARCH_IS_64=y
BR2_PACKAGE_PROTOBUF_ARCH_SUPPORTS=y
BR2_TARGET_ROOTFS_SQUASHFS_PAD=y
BR2_TARGET_ROOTFS_EXT2_RESBLKS=5
BR2_PACKAGE_RKUPDATE=y
BR2_BZCAT="bzcat"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_3=y
BR2_PACKAGE_LLVM_TARGET_ARCH="AArch64"
BR2_TOOLCHAIN_HAS_SYNC_2=y
BR2_ROOTFS_DEVICE_CREATION_DYNAMIC_EUDEV=y
BR2_TARGET_ROOTFS_EXT2_GEN=4
BR2_TOOLCHAIN_GCC_AT_LEAST_9=y
BR2_SHARED_LIBS=y
BR2_PACKAGE_HOST_GO_TARGET_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_20=y
BR2_PACKAGE_LLVM_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBABSEIL_CPP_ARCH_SUPPORTS=y
BR2_TARGET_GRUB2_BUILTIN_MODULES=""
BR2_TOOLCHAIN_GCC_AT_LEAST_4_4=y
BR2_PACKAGE_HOST_LINUX_HEADERS_CUSTOM_5_10=y
BR2_PACKAGE_RECOVERY_USE_RKUPDATE=y
BR2_TARGET_ROOTFS_EXT2_INODES=0
BR2_TOOLCHAIN_HAS_FULL_GETTEXT=y
BR2_PACKAGE_SYSTEMD_BOOTCHART_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_9=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_BLAKE2=y
BR2_PACKAGE_MAKEDUMPFILE_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_RC4=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_16=y
BR2_PIC_PIE=y
BR2_PACKAGE_LIBOPENH264_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_7=y
BR2_INIT_BUSYBOX=y
BR2_ARM64_PAGE_SIZE_4K=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_5=y
BR2_PACKAGE_HOST_GDB_ARCH_SUPPORTS=y
BR2_PACKAGE_LOCKFILE_PROGS=y
BR2_TARGET_ROOTFS_EXT2_LABEL="rootfs"
BR2_PACKAGE_LIBOPENSSL_ENABLE_SSL2=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST="5.10"
BR2_PACKAGE_OPENBLAS_ARCH_SUPPORTS=y
BR2_SYSTEM_BIN_SH="bash"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_6=y
BR2_PACKAGE_SKELETON_INIT_COMMON=y
BR2_TOOLCHAIN_HAS_SYNC_1=y
BR2_TOOLCHAIN_SUPPORTS_VARIADIC_MI_THUNK=y
BR2_ARCH_NEEDS_GCC_AT_LEAST_7=y
BR2_PACKAGE_PULSEAUDIO_HAS_ATOMIC=y
BR2_STRIP_strip=y
BR2_ARM_CPU_HAS_VFPV2=y
BR2_PACKAGE_INPUT_EVENT_DAEMON_POWER_KEY=y
BR2_PACKAGE_REFPOLICY_POLICY_VERSION=""
BR2_TOOLCHAIN_GCC_AT_LEAST_4_7=y
BR2_ARM_FPU_AUTO=y
BR2_PACKAGE_LIBURCU_ARCH_SUPPORTS=y
BR2_KERNEL_MIRROR="https://cdn.kernel.org/pub"
BR2_PACKAGE_LIBATOMIC_OPS_ARCH_SUPPORTS=y
BR2_PACKAGE_NE10_ARCH_SUPPORTS=y
BR2_PACKAGE_PARTED=y
BR2_PACKAGE_KMOD=y
BR2_PACKAGE_BZIP2=y
BR2_GENERATE_LOCALE=""
BR2_PACKAGE_LIBEASTL_ARCH_SUPPORTS=y
BR2_ROOTFS_MERGED_USR=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_MD2=y
BR2_GCC_VERSION_12_X=y
BR2_PACKAGE_HAS_ZLIB=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_15=y
BR2_TARGET_LDFLAGS=""
BR2_PACKAGE_PROVIDES_HOST_OPENSSL="host-libopenssl"
BR2_PACKAGE_PROVIDES_ZLIB="libzlib"
BR2_TOOLCHAIN_BUILDROOT_CXX=y
BR2_PACKAGE_LTP_TESTSUITE_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_6=y
BR2_CCACHE_USE_BASEDIR=y
BR2_PACKAGE_UTIL_LINUX_LIBMOUNT=y
BR2_PACKAGE_HOST_GOOGLE_BREAKPAD_ARCH_SUPPORTS=y
BR2_TARGET_SERIAL_SHELL_SH=y
BR2_TOOLCHAIN_HAS_SYNC_4=y
BR2_TOOLCHAIN_HAS_ATOMIC=y
BR2_HOST_GCC_AT_LEAST_4_9=y
BR2_ROOTFS_POST_FAKEROOT_SCRIPT=""
BR2_PACKAGE_DOSFSTOOLS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_11=y
BR2_PRIMARY_SITE="http://sources.buildroot.net"
BR2_PACKAGE_PM_UTILS=y
BR2_BINFMT_SUPPORTS_SHARED=y
BR2_TOOLCHAIN_HAS_SSP=y
BR2_aarch64=y
BR2_PACKAGE_BAYER2RGB_NEON_ARCH_SUPPORTS=y
BR2_PACKAGE_DOSFSTOOLS_FATLABEL=y
BR2_ROOTFS_POST_IMAGE_SCRIPT=""
BR2_PACKAGE_HOST_RUSTC_TARGET_ARCH_SUPPORTS=y
BR2_PACKAGE_PROVIDES_HOST_ZLIB="host-libzlib"
BR2_PACKAGE_GLIBC=y
BR2_TARGET_ROOTFS_EXT2_BLOCKS=0
BR2_PACKAGE_BINUTILS_HAS_LIBSFRAME=y
BR2_PACKAGE_QT6_ARCH_SUPPORTS=y
BR2_PACKAGE_LUAJIT_ARCH_SUPPORTS=y
BR2_PACKAGE_UTIL_LINUX_MOUNT=y
BR2_PACKAGE_READLINE=y
BR2_ARCH_NEEDS_GCC_AT_LEAST_8=y
BR2_ARM_CPU_HAS_FPU=y
BR2_TOOLCHAIN_GCC_AT_LEAST_5=y
BR2_PACKAGE_MONGREL2_LIBC_SUPPORTS=y
BR2_LOCALFILES="cp"
BR2_PACKAGE_BUSYBOX_UNICODE_BYPASS=y
BR2_PACKAGE_HOST_QEMU_USER_ARCH_SUPPORTS=y
BR2_GIT="git"
BR2_PACKAGE_LIBOPENSSL_ENABLE_PSK=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_18=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_RMD160=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_9=y
BR2_TOOLCHAIN_GCC_AT_LEAST_4_8=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_CHACHA=y
BR2_GLOBAL_PATCH_DIR=""
BR2_TARGET_ROOTFS_EXT2_NONE=y
BR2_CVS="cvs"
BR2_PACKAGE_BITCOIN_ARCH_SUPPORTS=y
BR2_PACKAGE_NCURSES_ADDITIONAL_TERMINFO=""
BR2_PACKAGE_HOST_PYTHON3_SSL=y
BR2_PACKAGE_LIBGPG_ERROR_ARCH_SUPPORTS=y
BR2_PACKAGE_RECOVERY_SUCCESSFUL_BOOT=y
BR2_ROOTFS_DEVICE_TABLE="system/device_table.txt"
BR2_LINUX_KERNEL_CUSTOM_LOCAL_LOCATION="$(TOPDIR)/../kernel"
BR2_PACKAGE_SKELETON=y
BR2_ARCH="aarch64"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_12=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_3=y
BR2_PACKAGE_GLIBC_SUPPORTS=y
BR2_TAR_OPTIONS=""
BR2_PACKAGE_GCC_FINAL=y
BR2_OPTIMIZE_S=y
BR2_PACKAGE_LAPACK_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_16=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_1=y
BR2_TARGET_ROOTFS_EXT2_BLKSZ=4096
BR2_PACKAGE_PROVIDES_HOST_LUAINTERPRETER="host-lua"
BR2_PACKAGE_LIBSECCOMP_ARCH_SUPPORTS=y
BR2_SSP_STRONG=y
BR2_PACKAGE_ZLIB=y
BR2_BZR="bzr"
BR2_PACKAGE_HOST_NTFS_3G=y
BR2_INSTALL_LIBSTDCPP=y
BR2_ARCH_NEEDS_GCC_AT_LEAST_4_8=y
BR2_PACKAGE_INITSCRIPTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_2=y
BR2_PACKAGE_KODI_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBOPENSSL=y
BR2_PACKAGE_FATRESIZE=y
BR2_TOOLCHAIN_GCC_AT_LEAST_6=y
BR2_TOOLCHAIN_HAS_UCONTEXT=y
BR2_PACKAGE_RKSCRIPT_USB_EXTRA_CONFIG=""
BR2_PACKAGE_MONGODB_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_18=y
BR2_READELF_ARCH_NAME="AArch64"
BR2_PACKAGE_PROVIDES_UDEV="eudev"
BR2_PACKAGE_LIBOPENSSL_ENABLE_SEED=y
BR2_PACKAGE_USBMOUNT=y
BR2_PACKAGE_OPENBLAS_DEFAULT_TARGET="ARMV8"
BR2_PACKAGE_HOST_OPENJDK_BIN_ARCH_SUPPORTS=y
BR2_PACKAGE_OPENAL_ARCH_SUPPORTS=y
BR2_PACKAGE_FFMPEG_ARCH_SUPPORTS=y
BR2_PACKAGE_HOST_ENVIRONMENT_SETUP=y
BR2_XZCAT="xzcat"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_8=y
BR2_TOOLCHAIN_BUILDROOT_LIBC="glibc"
BR2_HAVE_DOT_CONFIG=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_RC5=y
BR2_HOST_GCC_AT_LEAST_7=y
BR2_TARGET_ROOTFS_EXT2_SIZE_AUTO=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_11=y
BR2_TARGET_GENERIC_PASSWD_METHOD="sha-256"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_6=y
BR2_PACKAGE_DOSFSTOOLS_MKFS_FAT=y
BR2_PACKAGE_LIBBPF_ARCH_SUPPORTS=y
BR2_TARGET_ROOTFS_EXT2_MKFS_OPTIONS="-O ^64bit"
BR2_PACKAGE_LIBOPENSSL_TARGET_ARCH="linux-aarch64"
BR2_PACKAGE_IFUPDOWN_SCRIPTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_2=y
BR2_SCP="scp"
BR2_TOOLCHAIN_GCC_AT_LEAST="12"
BR2_BINUTILS_VERSION="2.40"
BR2_PACKAGE_GOBJECT_INTROSPECTION_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBPTHREAD_STUBS=y
BR2_TOOLCHAIN_BUILDROOT_VENDOR="buildroot"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_5=y
BR2_PACKAGE_HOST_MKPASSWD=y
BR2_ARCH_NEEDS_GCC_AT_LEAST_6=y
BR2_ROOTFS_POST_BUILD_SCRIPT="board/rockchip/common/post-build.sh"
BR2_PACKAGE_ANDROID_ADBD=y
BR2_TOOLCHAIN_HAS_MNAN_OPTION=y
BR2_LUAROCKS_MIRROR="http://rocks.moonscript.org"
BR2_TARGET_ROOTFS_EXT2_4=y
BR2_PACKAGE_HAS_UDEV=y
BR2_TOOLCHAIN_GCC_AT_LEAST_4_6=y
BR2_PACKAGE_GDB_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_SSL=y
BR2_PACKAGE_UFTRACE_ARCH_SUPPORTS=y
BR2_USE_WCHAR=y
BR2_WGET="wget --passive-ftp -nd -t 3 --no-check-certificate"
BR2_TOOLCHAIN_SUPPORTS_PIE=y
BR2_PACKAGE_ROCKCHIP=y
BR2_USE_MMU=y
BR2_ARM_CPU_HAS_FP_ARMV8=y
BR2_PACKAGE_OVERRIDE_FILE="$(CONFIG_DIR)/local.mk"
BR2_FORCE_HOST_BUILD=y
BR2_TARGET_OPTIMIZATION=""
BR2_DL_DIR="$(TOPDIR)/dl"
BR2_TARGET_GENERIC_HOSTNAME="rk3566_rk3568"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_14=y
BR2_PACKAGE_SEDUTIL_ARCH_SUPPORTS=y
BR2_ENABLE_LOCALE_WHITELIST="C en_US"
BR2_TOOLCHAIN_HAS_THREADS=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_DES=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_5=y
BR2_PACKAGE_SYSTEMD_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_7=y
BR2_TOOLCHAIN_HAS_THREADS_DEBUG=y
BR2_PACKAGE_URANDOM_SCRIPTS=y
BR2_PACKAGE_LIBBSD_ARCH_SUPPORTS=y
BR2_PACKAGE_ROCKSDB_ARCH_SUPPORTS=y
BR2_PACKAGE_SKELETON_INIT_SYSV=y
BR2_TARGET_ROOTFS_EXT2_EXTRA_INODES=0
BR2_PACKAGE_RECOVERY_RECOVERYBIN=y
BR2_CPAN_MIRROR="http://cpan.metacpan.org"
BR2_PACKAGE_HOST_UTIL_LINUX=y
BR2_TOOLCHAIN_GCC_AT_LEAST_12=y
BR2_PACKAGE_ERLANG_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_12=y
BR2_PACKAGE_ZLIB_NG_ARCH_SUPPORTS=y
BR2_PACKAGE_JPEG_SIMD_SUPPORT=y
BR2_SVN="svn --non-interactive"
BR2_PACKAGE_INPUT_EVENT_DAEMON=y
BR2_GCC_TARGET_ABI="lp64"
BR2_PACKAGE_LIBOPENSSL_ENABLE_BLOWFISH=y
BR2_PACKAGE_CMAKE_ARCH_SUPPORTS=y
BR2_RELRO_FULL=y
BR2_PACKAGE_LINUX_HEADERS=y
BR2_PACKAGE_WEBRTC_AUDIO_PROCESSING_ARCH_SUPPORTS=y
BR2_TARGET_GENERIC_REMOUNT_ROOTFS_RW=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_MD4=y
BR2_ENABLE_LOCALE=y
BR2_PACKAGE_HAPROXY_ARCH_SUPPORTS=y
BR2_CCACHE=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_8=y
BR2_DEFCONFIG="/home/ych/rk3568/buildroot/configs/rockchip_rk3568_recovery_defconfig"
BR2_PACKAGE_LIBUNWIND_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_4_8=y
BR2_PACKAGE_ANDROID_ADBD_TCP_PORT=0
BR2_PACKAGE_GOOGLE_BREAKPAD_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_CAST=y
BR2_TARGET_GRUB2_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBLOCKFILE=y
BR2_PACKAGE_RKNPU2_ARCH="aarch64"
BR2_PACKAGE_UTIL_LINUX_LIBS=y
BR2_BINUTILS_VERSION_2_40_X=y
BR2_PACKAGE_WEBKITGTK_ARCH_SUPPORTS=y
BR2_PACKAGE_BUSYBOX_SHOW_OTHERS=y
BR2_PACKAGE_RKSCRIPT_IODOMAIN_NOTICE=y
BR2_PACKAGE_HOST_GO_BOOTSTRAP_ARCH_SUPPORTS=y
BR2_PACKAGE_ROCKCHIP_HAS_ISP2=y
BR2_PACKAGE_RKSCRIPT_USB_ADBD=y
BR2_PACKAGE_E2FSPROGS_FSCK=y
BR2_FORTIFY_SOURCE_1=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_2=y
BR2_TOOLCHAIN_GCC_AT_LEAST_11=y
BR2_NORMALIZED_ARCH="arm64"
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_17=y
BR2_PACKAGE_MRAA_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HAS_LIBATOMIC=y
BR2_PACKAGE_HOST_RUSTC_TARGET_TIER1_PLATFORMS=y
BR2_PACKAGE_LIBZLIB=y
BR2_TARGET_ROOTFS_EXT2_EXTRA_BLOCKS=0
BR2_PACKAGE_OPENJDK_ARCH_SUPPORTS=y
BR2_PACKAGE_HOST_QEMU_ARCH_SUPPORTS=y
BR2_PACKAGE_TCF_AGENT_ARCH="a64"
BR2_ROOTFS_SKELETON_DEFAULT=y
BR2_SSP_OPTION="-fstack-protector-strong"
BR2_ARCH_NEEDS_GCC_AT_LEAST_4_9=y
BR2_PACKAGE_PTM2HUMAN_ARCH_SUPPORTS=y
BR2_CCACHE_INITIAL_SETUP=""
BR2_TARGET_EDK2_ARCH_SUPPORTS=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_5_1=y
BR2_PACKAGE_E2FSPROGS=y
BR2_TOOLCHAIN_GCC_AT_LEAST_7=y
BR2_CCACHE_DIR="$(HOME)/.buildroot-ccache"
BR2_BINFMT_ELF=y
BR2_PACKAGE_XVISOR_ARCH_SUPPORTS=y
BR2_PACKAGE_LIBOPENSSL_ENABLE_COMP=y
BR2_PACKAGE_HOST_RUSTC_ARCH="aarch64"
BR2_PACKAGE_RKSCRIPT_USB=y
BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_19=y
BR2_PACKAGE_QT5_JSCORE_AVAILABLE=y
BR2_PACKAGE_NETSURF_ARCH_SUPPORTS=y
BR2_PACKAGE_FDK_AAC_ARCH_SUPPORTS=y
BR2_PIC_PIE_ARCH_SUPPORTS=y
BR2_LZCAT="lzip -d -c"
BR2_BACKUP_SITE=""
